﻿body,
nav ul {
    margin: 0;
    padding: 0
}

.header-nav>label,
body,
header {
    position: relative
}

.header-nav,
header {
    background: var(--colorWhite);
    width: 100%
}

.header-logo,
.header-nav {
    display: flex;
    box-sizing: border-box
}

.info-link,
body {
    color: var(--colorBlack)
}

.info-link,
.nav-text a {
    text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

*,
.header-logo,
.header-nav,
::after,
::before,
footer {
    box-sizing: border-box
}

:root {
    --colorTransparent: rgb(255 255 255 / 0);
    --colorWhite: rgb(255 255 255);
    --colorBeige: rgb(247 244 238);
    --colorBlack: rgb(34 34 34);
    --headerHeight: 240px;
    --footerHeight: 200px
}

html {
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: scroll;
    scroll-behavior: smooth
}

blockquote,
body,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
p {
    margin-block-end: 0
}

nav li,
ol[role=list],
ul[role=list] {
    list-style: none
}

button,
h1,
h2,
h3,
h4,
input,
label {
    line-height: 1.1
}

h1,
h2,
h3,
h4 {
    text-wrap: balance
}

a:not([class]) {
    text-decoration-skip-ink: auto;
    color: currentColor
}

img,
picture {
    max-width: 100%;
    display: block
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit
}

textarea:not([rows]) {
    min-height: 10em
}

:target {
    scroll-margin-block: 5ex
}

@font-face {
    font-family: 'Poppins Light';
    src: local('Poppins Light'), local('Poppins-Light'), url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Poppins Medium';
    src: local('Poppins Medium'), local('Poppins-Medium'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Noto Serif ExtraLight';
    src: url('../fonts/NotoSerif-ExtraLight.woff2') format('woff2'), url('../fonts/NotoSerif-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Noto Serif Light';
    src: local('Noto Serif Light'), local('NotoSerif-Light'), url('../fonts/NotoSerif-Light.woff2') format('woff2'), url('../fonts/NotoSerif-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

body {
    min-height: 100vh;
    line-height: 1.5;
    font-family: 'Poppins Light', serif;
    opacity: 1;
    transition: opacity 2s
}

.is-loading {
    opacity: 0;
    transition: opacity .2s
}

.info-text,
.section-inner,
.section-main {
    transition: padding .2s
}

.header-nav nav {
    background: var(--colorWhite);
    line-height: 40px
}

.header-nav li {
    display: inline-block
}

.nav-hauptnavigation li {
    margin-right: 20px
}

.header-nav .nav-social li {
    margin-left: 10px
}

.section-centered p:last-child,
h2,
h3 {
    margin: 0
}

.header-nav .nav-social img {
    aspect-ratio: 1;
    height: 15px
}

.nav-text a {
    font-size: 14px;
    text-transform: uppercase;
    transition: text-decoration-color .2s
}

.section-centered p,
.section-info h3,
.section-main h1 {
    font-size: 2em;
    line-height: 150%;
    font-family: 'Noto Serif ExtraLight', serif
}

.nav-footer .nav-item-aktiv a,
.nav-footer a:hover,
.nav-hauptnavigation a,
.section-white .info-link {
    text-decoration-color: var(--colorWhite)
}

.info-link:hover,
.nav-footer a,
.nav-hauptnavigation .nav-item-aktiv a,
.nav-hauptnavigation a:hover {
    text-decoration-color: var(--colorBlack)
}

.nav-footer a {
    color: var(--colorWhite)
}

#toggle-menu {
    display: none
}

.header-nav>label {
    cursor: pointer;
    display: none;
    height: 40px;
    width: 40px;
    z-index: 2;
    -webkit-tap-highlight-color: transparent
}

#toggle-menu:checked+.header-nav>label span {
    background: 0 0
}

.header-nav>label span {
    bottom: 0;
    margin: auto;
    position: absolute;
    top: 0
}

.header-nav>label span,
.header-nav>label span:after,
.header-nav>label span:before {
    background: var(--colorBlack);
    display: block;
    height: 2px;
    width: 40px
}

#toggle-menu:checked+.header-nav>label>span:before {
    transform: rotate(-45deg);
    top: 0
}

.header-nav>label span:before {
    top: -8px
}

#toggle-menu:checked+.header-nav>label>span:after {
    transform: rotate(45deg);
    bottom: 0
}

.header-nav>label span:after {
    bottom: -8px
}

.header-nav>label span:after,
.header-nav>label span:before {
    content: '';
    position: absolute;
    transform-origin: 50%
}

header {
    padding: 40px 0 0;
    z-index: 1000
}

.header-nav {
    border-bottom: 1px solid var(--colorBeige);
    height: 40px;
    justify-content: space-between;
    padding: 0 20px;
    position: fixed;
    top: 0
}

.section-image,
.section-main,
main {
    position: relative
}

.header-logo {
    align-items: center;
    height: 200px;
    justify-content: center;
    padding: 5px 0
}

.logo,
footer img {
    aspect-ratio: 1;
    height: 100%
}

.section-main,
footer {
    padding: 40px;
    width: 100%
}

.logo {
    display: block
}

.section-image {
    background-attachment: fixed;
    background-position: center var(--headerHeight);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    overflow: hidden;
    width: 100%;
    will-change: auto;
    z-index: 1
}

@media screen and (max-width:768px) {
    .section-image {
        background-attachment: scroll;
        background-position: top center;
        height: auto
    }

    .main-101 .section-image {
        aspect-ratio: 3/2
    }

    .main-102 .section-image {
        aspect-ratio: 16/9
    }

    .main-103 .section-image {
        aspect-ratio: 4/3
    }
}

main {
    background: var(--colorBeige);
    padding-bottom: var(--footerHeight)
}

.section-main {
    margin: 0 auto;
    max-width: 1200px
}

.section-info h3,
.section-main h1 {
    margin: 0 0 30px
}

h2,
h3 {
    font-family: 'Noto Serif Light', serif;
    font-size: 1.2em;
    line-height: 150%
}

p {
    line-height: 150%;
    margin: 0 0 30px
}

.section-info {
    margin-bottom: 40px;
    width: 100%
}

.section-nomargin {
    margin-bottom: 0
}

.section-white {
    background: var(--colorWhite);
    padding-bottom: 40px;
    padding-top: 40px
}

.section-inner {
    margin: 0 auto;
    max-width: 1200px;
    padding-left: 40px;
    padding-right: 40px
}

.section-columns {
    align-items: center;
    display: flex;
    gap: 40px;
    justify-content: center
}

.info-facts .section-columns {
    flex-wrap: wrap
}

.section-centered {
    text-align: center
}

.info-image,
.info-text {
    align-self: flex-start
}

.info-image {
    width: 30%
}

.info-image img {
    width: 100%;
    height: auto
}

.info-text {
    padding: 40px 0 0;
    width: 70%
}

@media screen and (max-width:1000px) {
    .info-text {
        padding: 0
    }
}

.info-link {
    text-transform: uppercase;
    transition: text-decoration-color .2s
}

.info-button,
.main-kontakt button {
    color: var(--colorWhite);
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase
}

.section-colored .info-link {
    text-decoration-color: var(--colorBeige)
}

.info-button {
    background: var(--colorBlack);
    border-radius: 4px;
    line-height: 44px;
    padding: 5px 10px
}

.facts-item,
.socialmedia-item {
    display: block;
    overflow: hidden;
    position: relative;
    width: 30%
}

.socialmedia-item img {
    transition: transform .5s
}

.socialmedia-item:hover img {
    transform: scale(1.1)
}

.facts-title {
    font-family: 'Noto Serif ExtraLight', serif;
    font-size: 1.5em;
    line-height: 150%;
    padding: 10px
}

.facts-title span,
.socialmedia-title {
    font-family: 'Noto Serif Light', serif
}

.socialmedia-title {
    background: #fff;
    bottom: 20px;
    color: var(--colorBlack);
    font-size: 2em;
    left: 20px;
    line-height: 150%;
    padding: 10px;
    position: absolute;
    right: 20px
}

.content-links,
.kontakt-links {
    max-width: 60%;
}

@media screen and (max-width:1000px) {

    #toggle-menu:checked+.header-nav>.nav-hauptnavigation,
    .header-nav>label,
    .section-columns {
        display: block
    }

    .content-links,
    .kontakt-links {
        max-width: none;
    }

    .header-nav .nav-hauptnavigation {
        display: none;
        left: 0;
        line-height: 150%;
        padding: 20px;
        position: absolute;
        right: 0;
        top: 40px
    }

    .nav-hauptnavigation li {
        display: block;
        margin-right: 0
    }
}

@media screen and (max-width:700px) {

    .info-image,
    .info-text {
        padding: 0;
        width: 100%
    }

    .image-left img,
    p {
        margin: 0 0 20px
    }

    .image-right img {
        margin: 20px 0 0
    }

    .info-facts .section-columns,
    .info-socialmedia .section-columns {
        display: flex;
        gap: 20px
    }

    .facts-item,
    .socialmedia-item {
        width: 45%
    }

    .section-main {
        padding: 20px
    }

    .section-inner {
        padding-left: 20px;
        padding-right: 20px
    }

    .section-white {
        padding-bottom: 20px;
        padding-top: 20px
    }

    .section-info h3,
    .section-main h1 {
        font-size: 1.5em;
        margin: 0 0 20px
    }

    .section-centered p {
        font-size: 1.5em
    }

    .facts-title,
    .socialmedia-title {
        bottom: 10px;
        font-size: 1em;
        left: 10px;
        padding: 5px;
        right: 10px
    }
}

.main-kontakt .section-columns,
.section-8 .section-columns,
.section-9 .section-columns {
    align-items: flex-start
}

.main-kontakt input,
.main-kontakt textarea {
    background: 0 0;
    border-color: var(--colorBlack);
    border-style: none none solid;
    border-width: 1px;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 5px;
    width: 100%
}

.main-kontakt button,
footer {
    background: var(--colorBlack)
}

.main-kontakt input {
    line-height: 120%
}

.main-kontakt textarea {
    height: 200px;
    resize: none
}

.main-kontakt button {
    border: 0;
    border-radius: 4px;
    cursor: pointer;
    height: 40px;
    line-height: 44px;
    padding: 0 10px
}

#pss {
    --pss-infos-underline-color: var(--colorBlack) !important;
    --pss-tab-underline-color: var(--colorBlack) !important;
    --pss-tab-selected-underline-color: var(--colorBlack) !important;
    --pss-slots-button-selected-color: var(--colorBlack) !important
}

#pss .btn-primary {
    --bs-btn-bg: var(--colorBlack) !important;
    --bs-btn-border-color: var(--colorBlack) !important;
    --bs-btn-hover-bg: var(--colorBlack) !important;
    --bs-btn-hover-border-color: var(--colorBlack) !important;
    --bs-btn-active-bg: var(--colorBlack) !important;
    --bs-btn-active-border-color: var(--colorBlack) !important;
    --bs-btn-disabled-bg: var(--colorBlack) !important;
    --bs-btn-disabled-border-color: var(--colorBlack) !important
}

#pss .kv_styleclass_3 {
    background-color: var(--colorBlack) !important
}

#pss #pss-content .kv_styleclass_3,
#pss #pss-content .kv_styleclass_6>div>h2.fs-6.kv_styleclass_7,
#pss #pss-content .mb-3.kv_styleclass_6>div>h2.fs-6.kv_styleclass_7,
#pss #pss-content>.container-fluid.py-3 {
    display: none !important
}

#contact-form {
    margin: 0 0 40px
}

.kontakt-rechts img,
.content-rechts img {
    width: 100%
}

footer {
    align-items: end;
    bottom: 0;
    display: flex;
    height: var(--footerHeight);
    justify-content: space-between;
    position: absolute
}

footer img {
    filter: invert()
}